<?xml version="1.0" encoding="UTF-8" ?>
<Fonts>
    <font id="basefont" image="fonts_font_16" file="fonts\font_16.xml" color="-16777216" />
    <font id="font_16stroke" image="fonts_font_16stroke" file="fonts\font_16.xml" color="-1" />
    <font id="font_12" image="fonts_font_12" file="fonts\font_12.xml" color="-1" />
    <font id="font_20" image="fonts_font_20" file="fonts\font_20.xml" color="-16777216" />
    <font id="font_12_black" image="fonts_font_12" file="fonts\font_12.xml" color="-16777216" />
    <font id="white_font" image="fonts_font_16" file="fonts\font_16.xml" color="-1" />
    <font id="button_font" image="fonts_basefont" file="fonts\basefont.xml" color="-1" />
    <font id="hint_base_font" image="fonts_hint_base_font" file="fonts\hint_base_font.xml" color="-1" />
    <font id="font_40" image="fonts_font_40" file="fonts\font_40.xml" color="-16777216" />
    <font id="font_40_achievements" image="fonts_font_40" file="fonts\font_40.xml" color="-16777114" />
    <font id="font_40_replay" image="fonts_font_40stroke" file="fonts\font_40.xml" color="-9281" />
    <font id="white_font_20" image="fonts_font_20" file="fonts\font_20.xml" color="-1" />
    <font id="white_font_40" image="fonts_font_40" file="fonts\font_40.xml" color="-1" />
</Fonts>
